@charset "utf-8";

/*BANNER*/
.swiper-slide {
	overflow: hidden;
	cursor: pointer;
}

.swiper-slide img {
	width: 100%;
}
.home-tit{
	padding: 50px 0;
	text-align: center;
}
.home-tit span{
	background: url(../images/biaoti.jpg) no-repeat center;
	height: 50px;
	line-height: 50px;
	display: block;
	font-size: 30px;
	color: #333;
	font-weight: bold;
	width: 100%;
}
.home-tit span b{
	color: #0e69c2;
}
.home-tit em{
	display: block;
	margin: 10px 0;
	font-size: 20px;
	text-transform: uppercase;
	color: #333;
}
.home-tit p{
	font-size: 18px;
	color: #666;
}

.home-prolist{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}
.home-prolist a{
	 background: #e7e7e7;
	 margin: 0 10px;
	 padding: 10px 20px;
}
.home-prolist a:hover{
	background: #0e69c2;
	color: #FFF;
}

.section1{
	overflow: hidden;
	background: url(../images/about.jpg) no-repeat center;
	height: 424px;
}

.section1 .box{
	width: 650px;
	margin-left: 550px;
	margin-top: 45px;
}
.section1 .box .tit{
	color: #0e69c2;
	font-size: 30px;
	font-weight: bold;
}
.section1 .box .line{
	display: block;
	width: 90px;
	height: 3px;
	background: #0e69c2;
	margin: 20px 0;
}
.section1 .box .text{
	font-size: 15px;
	line-height: 30px;
	text-indent: 35px;
	text-align: justify;
}
.section1 .box .more{
   display: inline-block;
   background: #0e69c2;
   border-radius: 30px;
   padding: 10px 40px;
   margin-top: 30px;
   font-size: 15px;
}
.section1 .box .more a{
	color:#FFF;
}
.section2{
	
}
.section2 .box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section2 .box .left{
	width: 555px;
}
.section2 .box .left .tit{
	background: #e7e7e7;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.section2 .box .left .tit .tit-l{
	width: 289px;
}
.section2 .box .left .tit .tit-r{
	width: 265px;
	text-align: center;
	font-size: 16px;
}
.section2 .box .right{
	width: 600px;
}
.section2 .box .right .item{
	margin-bottom: 40px;
}
.section2 .box .right .item a{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section2 .box .right .item time{
	display: flex;
	background: #e7e7e7;
	width: 80px;
	text-align: center;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
}
.section2 .box .right .item time .day{
	font-size: 50px;
	font-weight: bold;
	line-height: 32px;
}
.section2 .box .right .item time .year{
	font-size: 16px;
}
.section2 .box .right .item .text{
	width: 500px;
}
.section2 .box .right .item .text .name{
	font-size: 17px;
	font-weight: bold;
}

.gongchenanli_all{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.gongchenanli_tu{
	width:290px;
	height: 218px;
	border: 1px #ccc solid;
	overflow: hidden;
}
.gongchenanli_tu img{
	width:100%;
	height:100%;
transition: 1s all;
	
}
.gongchenanli_mz{
	width:290px;
	height:40px;
	background: #0962c5;
	text-align: center;
	line-height:40px;
	color: #fff;
	font-size:14px;
	transition: 1s all;
	
}
.gongchenanli_one{
	display: block;
	margin-top:26px;
}
.gongchenanli_m_o{
	overflow: hidden;
}
.gongchenanli_m_o>div{
	overflow: hidden;
	margin-left:10px;
	width: 290px;
	float: left;
}

.gongchenanli_one:hover .gongchenanli_mz{
	color: #fff;
	background: #0962c5;
	transition: 1s all;
	
}
.gongchenanli_one:hover img{
	transition: 1s all;
	transform: scale(1.1);
}


.honor_m{
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
    margin-top:40px;
	margin-bottom: 50px;
}
.honor_m::after{
	position: absolute;
	content: '';
	background: #0962c5;
	height: 120px;
	width: 100%;
	left: 0;
	right: 0;
	margin-top: -80px;
	z-index: -1;
}
.honor0{
	width: 290px;
	height: 255px;
	background: #fff;
	overflow: hidden;
	float: left;
	margin-left:24px;
}

.rongyu{
	width: 290px;
	height: 218px;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #eee;
}
.rongyu img{
	width: 100%;
	height: 218px;
	transition: 1s;
	overflow: hidden;
}
.rongyu_mz{
	text-align: center;
	color: #666;
	line-height: 37px;
}
.honor0:hover .rongyu_mz{
	color: #1269c1;
	transition: 1s;
}
.honor0:hover img{
	transform:scale(1.1);
}